
Grupo 1 2018 - Feature #318

Feature # 317 (New): Programación 

Programación de los Algoritmos Rubik 

09/06/2018 09:11 AM - Scarlett Oswald

Status: New Start date: 09/04/2018

Priority: Normal Due date: 11/27/2018

Assignee: Miguel Rivero % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 08:59 AM - Scarlett Oswald

- % Done changed from 10 to 20

#2 - 09/25/2018 08:23 AM - Scarlett Oswald

- % Done changed from 20 to 30

#3 - 09/27/2018 10:00 AM - Scarlett Oswald

- % Done changed from 30 to 40

#4 - 10/02/2018 08:27 AM - Scarlett Oswald

- % Done changed from 40 to 50

#5 - 10/09/2018 08:29 AM - Scarlett Oswald

- % Done changed from 50 to 60

#6 - 10/16/2018 08:16 AM - Scarlett Oswald

- Due date changed from 11/08/2018 to 11/15/2018

#7 - 10/18/2018 10:14 AM - Scarlett Oswald

- % Done changed from 60 to 70

#8 - 10/30/2018 08:46 AM - Scarlett Oswald

- % Done changed from 70 to 80

#9 - 11/08/2018 08:20 AM - Scarlett Oswald

- % Done changed from 80 to 90

#10 - 11/08/2018 08:21 AM - Scarlett Oswald

- Due date changed from 11/15/2018 to 11/20/2018

- % Done changed from 90 to 80

#11 - 11/08/2018 08:21 AM - Scarlett Oswald

- % Done changed from 80 to 90
#12 - 11/21/2018 07:28 PM - Scarlett Oswald

- Due date changed from 11/20/2018 to 11/27/2018

#13 - 11/29/2018 08:47 AM - Scarlett Oswald

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 2/2

http://www.tcpdf.org

